Jobs Support Register

Minimum system requirements not met The Witcher GOG, Steam, etc

+

MorsZakar

Junior Member
#1
Minimum system requirements not met The Witcher GOG, Steam, etc

So i got this problem, when i start The Witcher EE it says that minimum system requirements not met, and i wanna know why is that so? 2 yers ago, i played the whole game on steam without any problem on same laptop as i have now, and now, dont know why, this warning occures even on steam and gog (i got it on gog cause i thought it could be just steam problem, but its also gog problem). So what happened? Why game, which was smooth and nice before 2 years on same laptop has this warning now?

I read a lot of topics about this problem, but i didnt find 1 answer, just cheap solution through -dontforce... which destroys the game graphics settings. So please, can someone describe to me why this problem occures now? I had the newest graphic drivers, newest version of windows 10, i also reinstalled whole windows because of that, so its clear as sky in summer. I dont get why game, what i played smooth, now has this type of problem.

My specs:

Intel core i5-3210M 2.5 GHz 2x
Nvidia Geforce GT 635m 2GB
Ram 8GB